body {
    background-color: #f6f6f6;
    font-family: Roboto, Helvetica, sans-serif;
}

body #progress,
body .js_text {
    display: none;
}

@media (min-width: 1120px) {
    .container {
        width: 1090px;
    }
}

/* bootstrap-select */
.bootstrap-select.btn-group .dropdown-toggle {
    background-color: #f5f5f5;
    border-color: #ccc;
    border-radius: 0;
    padding: 0 40px 0 0;
}

.bootstrap-select.btn-group .dropdown-toggle .filter-option {
    background-color: #fff;
    border-right: 1px solid #ccc;
    height: 38px;
    padding: 10px 12px;
}

.has-error .bootstrap-select.btn-group .dropdown-toggle {
    background-color: #f2dede;
}

.has-error .bootstrap-select.btn-group .dropdown-toggle,
.has-error .bootstrap-select.btn-group .dropdown-toggle .filter-option {
    border-color: #a94442;
}

.bootstrap-select.btn-group .dropdown-toggle .caret {
    right: 16px;
}

.bootstrap-select.btn-group.disabled .dropdown-toggle {
    border-color: #ccc;
}

.bootstrap-select.btn-group.disabled .dropdown-toggle .filter-option {
    background-color: #eee;
}

.bootstrap-select.btn-group .dropdown-menu {
    border-radius: 0;
}

/* sections "test-warning", "browser-warning" */
#test-warning,
#browser-warning {
    background-color: #f00;
    color: #fff;
    font-size: 1.5em;
    font-weight: 500;
    padding: 1em;
}

#test-warning span {
    font-style: italic;
}

#browser-warning .close-warning {
    border: 2px solid #fff;
    border-radius: 6px;
    color: #fff;
    float: right;
    margin: 0 0 1em 1em;
    padding: 0 1rem;
    text-decoration: none;
}

/* section "meta" */
#meta {
    background-color: #fff;
}

.meta-menu {
    background-color: #fff;
    font-size: 12px;
    line-height: 16px;
    margin: 0;
    padding: 0;
    text-align: right;
}

.meta-menu li {
    display: inline-block;
    padding: 12px 0 12px 20px;
}

.meta-menu li a {
    color: #666;
}

.white-box ul.lang {
    padding: 0;
}

.white-box li.lang {
    list-style-type: none;
}

.white-box li.lang a {
    color: #005ca7;
    padding-left: 4px;
}

.meta-menu li.lang a,
.white-box li.lang:before {
    background: url(../img/language_flags.png);
    content: " ";
    display: inline-block;
    height: 11px;
    width: 17px;
}

.meta-menu li.lang a.de,
.white-box li.lang.de:before {
    background-position: 0 0;
}

.meta-menu li.lang a.en,
.white-box li.lang.en:before {
    background-position: -19px 0;
}

.meta-menu li a .text {
    display: none;
}

/* section "header" */
#header {
    background: #3c6593 url(../img/bg.png) top/100%;
}

#header .container {
    min-height: 208px;
    overflow: hidden;
    position: relative;
}

#header h1 {
    color: #fff;
    font-size: 36px;
    font-weight: 500;
    left: 89px;
    position: absolute;
    top: 19px;
}

#header .subtitle {
    color: #eee;
    font-size: 12px;
    left: 92px;
    line-height: 14px;
    position: absolute;
    top: 80px;
}

#header img.logo {
    position: absolute;
    left: 15px;
    top: 42px;
    width: 72px;
    margin-bottom: auto;
}

#header img.logo_bundesanzeiger {
    height: 32px;
    position: absolute;
    right: 15px;
    top: 40px;
    width: 144px;
}

#header .navigation {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
}

#header .user {
    bottom: 0;
    margin-right: 15px;
    position: absolute;
    right: 0;
}

#header .user-info {
    background-color: #578fbf;
    border-radius: 4px;
    color: #fff;
    font-size: 12px;
    line-height: 16px;
    margin: 0 1px;
    padding: 8px 16px;
    width: 218px;
}

#header .user-info span {
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
}

#header ul.nav li a {
    background-color: #3c6593;
    color: #fff;
    text-align: center;
}

#header ul.nav li.active a,
#header ul.nav li a:focus,
#header ul.nav li a:hover {
    background-color: #f6f6f6;
    color: #666;
}

#header ul.main-menu {
    margin-right: 250px;
}

#header ul.main-menu li {
    margin: 0 1px;
}

#header ul.main-menu li a {
    border-radius: 4px 4px 0 0;
    height: 40px;
    line-height: 16px;
    padding: 12px 24px;
}

#header ul.user-menu li {
    width: 110px;
}

#header ul.user-menu li a {
    border-radius: 4px;
    height: 32px;
    line-height: 16px;
    margin: 4px 1px;
    padding: 8px 4px;
}

#header .meta-menu {
    display: none;
    margin: 0 -15px;
    padding: 0 15px;
    text-align: left;
}

#header .meta-menu li.lang {
    float: right;
}

#header .fa {
    background: center no-repeat;
    color: transparent;
}

#header .fa-bars {
    background-image: url(../img/hamburger.svg);
}

#header .fa-close {
    background-image: url(../img/close.svg);
}

@media (max-width: 1119px) {
    #meta .meta-menu {
        display: none;
    }

    #header .container {
        min-height: 54px;
    }

    #header h1 {
        font-size: 18px;
        font-weight: 600;
        left: 55px;
        top: -3px;
    }

    #header .subtitle {
        font-size: 7px;
        left: 54px;
        line-height: 8px;
        margin-right: 60px;
        top: 38px;
    }

    #header .navbar-toggle {
        border: none;
        background-color: #3c6593;
        color: #fff;
        margin: 16px;
    }

    #header .navbar-toggle.collapsed .fa-close {
        display: none;
    }

    #header .navbar-toggle:not(.collapsed) .fa-bars {
        display: none;
    }

    #header img.logo {
        width: 33px;
        left: 16px;
        top: 20px;
    }

    #header img.logo_bundesanzeiger {
        display: none;
    }

    #header .navigation {
        background: #3e6c99;
        border: none;
        position: static;
        width: auto;
    }

    #header .navigation ul.main-menu {
        font-size: 20px;
        font-weight: 500;
        margin: 30px 0;
        text-align: left;
    }

    #header .navigation ul.main-menu li {
        background-color: transparent;
        margin: 0;
    }

    #header .navigation ul.main-menu li a {
        background-color: transparent;
        border-radius: 4px;
        padding: 12px 19px;
        text-align: left;
    }

    #header .navigation ul.main-menu li.active a,
    #header .navigation ul.main-menu li a:focus,
    #header .navigation ul.main-menu li a:hover,
    #header .navigation ul.user-menu li.active a,
    #header .navigation ul.user-menu li a:focus,
    #header .navigation ul.user-menu li a:hover {
        background-color: #f6f6f6;
        color: #666;
    }

    #header .navigation .user {
        margin: 30px 0;
        position: static;
    }

    #header .navigation ul.user-menu {
        margin: 0 17px;
    }

    #header .navigation .user-info {
        background-color: #517aa3;
        margin: 0 19px 10px 19px;
        width: auto;
    }

    #header .navigation ul.user-menu li {
        float: left;
        margin: 0;
        text-align: center;
        width: 50%;
    }

    #header .navigation ul.user-menu li a {
        background-color: #3c6693;
        margin: 2px;
    }

    #header .meta-menu {
        display: block;
        overflow: auto;
        padding: 0 34px;
    }

    #header .meta-menu li:not(.lang) {
        padding: 12px 20px 12px 0;
    }
}

/* section "main" */
#main > .row,
#main .row.teasers {
    margin: 0 -10px;
}

#main > .row > div,
#main .row.teasers > div {
    padding: 0 10px;
}

#main a.link {
    color: #666;
    left: 16px;
    position: relative;
    text-decoration: none;
}

#main a.link:before {
    content: "";
}

#main a.extern,
#main a.link[href],
#main button.link {
    color: #005ca7;
    display: inline-block;
    /*  font-size: 16px; */
    left: 0;
    line-height: 1.5;
    margin-left: 12px;
    padding-left: 0;
    position: relative;
}

#main a.btn.link {
    font-size: 14px;
}

#main p a.extern {
    font-size: inherit;
}

#main a.link[href]:before,
#main button.link:before {
    color: #005ca7;
    content: "\00bb";
    display: inline-block;
    left: -12px;
    position: absolute;
}

#main a.extern {
    background: url(../img/ext_link_icon.gif) no-repeat left 6px;
    margin-left: 0;
    padding-left: 12px;
}

#main b,
#main strong {
    font-weight: 500;
}

#main h2 {
    color: #222;
    font-size: 28px;
    font-weight: 500;
    margin: 24px 0 48px 0;
}

#main .white-box h2 {
    margin-top: 0;
}

body.s1 #main .col-md-8 .white-box h2,
#main h3 {
    color: #444;
    font-size: 20px;
    font-weight: 500;
    line-height: 1.6;
    margin: 0 0 18px 0;
}

#main .white-box li {
    margin-bottom: 10px;
}

#main .white-box .form-group li {
    margin-bottom: 0;
}

#main p.big {
    font-size: 20px;
}

#main ul.help-block {
    padding: 0;
}

#main .white-box {
    background-color: #fff;
    color: #666;
    font-size: 16px;
    line-height: 1.5;
    margin-top: 32px;
    padding: 24px 40px;
    position: relative;
}

#main .white-box .faq h3 {
    padding-right: 12.5%;
}

body.s1 #main .white-box table {
    margin: 10px 0;
    width: 80%;
}

body.s1 #main .white-box table td {
    padding: 0 10px 10px 0;
    vertical-align: top;
}

#main .white-box .date {
    font-size: 14px;
    line-height: 1.4;
}

#main .white-box .faq {
    margin: 48px 0 30px 0;
}

#main .white-box .intro {
    font-size: 20px;
    line-height: 1.6;
}

#main .white-box .news:not(:first-child) {
    margin-top: 24px;
}

#main .white-box p.info_header {
    margin-bottom: 20px;
}

#main .white-box .header_info {
    font-weight: 500;
}

body.s1 #main .white-box .btn {
    white-space: nowrap;
}

body.s8 #main h2 {
    margin-right: 200px;
}

body.s8 #main .white-box .pagination {
    margin: 0;
    position: absolute;
    right: 36px;
    top: 24px;
}

body.s8 #main .white-box .pagination input {
    margin: 0 6px;
}

body.s8 #main .white-box .pagination .current-page,
body.s8 #main .white-box .pagination .divider,
body.s8 #main .white-box .pagination .page-count {
    display: none;
}

#main .white-box a.link.pull-right {
    width: 190px;
}

#main .white-box .title {
    color: #222;
    font-weight: 500;
    margin: 10px 0 20px;
}

#main .white-box .panel-heading,
#main .white-box .panel-body,
#main .white-box .panel-default,
#main .white-box .panel-primary {
    background-color: #f9f9f9;
    border-radius: 0;
    border-width: 0;
    padding: 12px;
}

#main .white-box .panel-heading {
    color: #444;
    font-size: 20px;
    font-weight: 500;
    line-height: 1;
}

#main .white-box .panel-heading.panel-second-heading {
    padding-left: 0;
    margin: 12px 0;
}

#main .panel-heading button.link {
    padding: 0;
}

#main .search-box,
#main .blue-box {
    border: 8px solid #fff;
    background-color: #fff;
    color: #666;
    font-size: 14px;
    line-height: 1.4;
    margin-top: 32px;
    padding: 16px;
}

#main .blue-box {
    background-color: #f7fafc;
}

#main .basic-registration-info p {
    font-size: 16px;
    line-height: 1.5;
}

#main .search-box p,
#main .blue-box p {
    margin: 12px 0;
}

#main .search-box .search-input .form-control {
    float: none;
}

#main .search-input {
    margin: 1em 0;
}

#main .search-box .input-group-btn button,
#main .blue-box .input-group-btn button {
    border-radius: 4px;
    height: 40px;
    margin-left: 12px;
    padding: 6px 24px;
}

#main .account_number {
    font-weight: 500;
}

#main .grey-boxes {
    margin: 8px -24px;
    display: flex;
    fleX-wrap: wrap;
}

#main .grey-boxes > div {
    flex: 1 50%;
}

#main .grey-boxes > div:nth-child(odd) {
    clear: both;
}

@media (min-width: 768px) {
    #main .grey-boxes > div:last-child {
        max-width: 50%;
    }
}

#main .grey-box {
    background-color: #f9f9f9;
    margin: 24px -6px 0;
    padding: 16px 16px;
}

#main .grey-boxes .grey-box {
    min-height: 80px;
    height: calc(100% - 24px);
}

#main .grey-box p {
    margin-top: 10px;
}

#main .box-icon {
    float: right;
    font-size: 18px;
}

#main .centered-box {
    text-align: center;
}

#main .fa {
    background: center no-repeat;
    color: transparent;
    display: block;
    height: 24px;
    margin-top: 4px;
    width: 24px;
}

#main .fa.fa-calendar,
#main .fa.fa-folder-open-o {
    display: inline-block;
    margin-top: 0;
}

#main .fa.fa-bolt {
    background-image: url(../img/aktuell.svg);
}

#main .fa.fa-calendar {
    background-image: url(../img/calendar.svg);
}

#main .fa.fa-download {
    background-image: url(../img/download~.svg);
}

#main .fa.fa-upload-white {
    background-image: url(../img/upload-white.svg);
}

#main .fa.fa-external-link {
    background-image: url(../img/external-link.svg);
}

#main .fa.aktuell {
    background-image: url(../img/aktuell.svg);
}

#main .fa.fa-envelope-o {
    background-image: url(../img/email.png);
}

#main .fa.fa-euro {
    background-image: url(../img/fees.svg);
}

#main .fa.fa-folder-open-o {
    background-image: url(../img/auftrag-einreichen.svg);
}

#main .fa.fa-info-circle {
    background-image: url(../img/information.svg);
    margin-top: 8px;
}

#main .fa.fa-phone {
    background-image: url(../img/phone.svg);
}

#main .fa.fa-question-circle-o {
    background-image: url(../img/help.svg);
}

#main .fa.fa-search {
    background-image: url(../img/search.svg);
}

#main .fa.create-user {
    background-image: url(../img/user-icon.svg);
}

#main .fa.fa-search-white {
    background-image: url(../img/search_white.svg);
}

#main .fa.fa-shopping-basket {
    background-image: url(../img/warenkorb-a.svg);
}

#main .locked .fa.fa-shopping-basket {
    background-image: none;
}

#main .locked .fa.fa-shopping-basket:before {
    color: #005ca7;
    content: "\f023";
}

#main a.info {
    display: inline-block;
}

#main a.info:focus,
#main a.info:hover {
    text-decoration: none;
}

#main a.icon:focus,
#main a.icon:hover {
    text-decoration: none;
}

#main .pagination {
    margin: 8px 0;
}

#main .pull-right button.link {
    font-size: 14px;
    font-weight: normal;
}

#main .table {
    background-color: #fff;
}

/* form */
#main .error-header-panel {
    padding: 12px 0;
}

#main form .filter-form {
    margin-bottom: 20px;
}

#main .search-filter-form .form-group {
    margin-bottom: 5px;
}

#main .search-filter-form .form-group .col-md-5 {
    text-align: left;
    width: 100%;
}

#main .search-filter-form label .fa {
    color: #005ca7;
    cursor: pointer;
    display: inline-block;
    width: 20px;
}

#main .search-filter-form label:not(.collapsed) .fa.fa-chevron-down,
#main .search-filter-form label.collapsed .fa.fa-chevron-up {
    display: none;
}

#main .search-filter-form .buttons {
    margin-bottom: 0;
}

#main form .form-horizontal {
    margin: 7px 0 7px 0;
}

#main form .form-horizontal h3,
#main form .form-horizontal > p {
    margin-top: 40px;
}

#main form .panel-body:first-child h3 {
    margin-top: -7px;
}

#main form .form-horizontal ol {
    padding: 0 0 0 40px;
}

#main form .form-horizontal ol li > .form-group {
    margin-left: -52px;
}

#main form .form-horizontal .form-group {
    margin: 0 -10px 8px;
}

#main form .form-horizontal .form-group .form-group {
    margin-bottom: 0;
}

#main form .form-horizontal .form-group > label,
#main form .form-horizontal .form-group > div {
    padding-left: 10px;
    padding-right: 10px;
}

#main form .form-horizontal label,
#main form .form-horizontal .name {
    color: #333;
    font-weight: normal;
}

#main form .form-control {
    height: 40px;
}

#main form .field-group .street-1 {
    padding-right: 0;
}

#main .value {
    word-wrap: break-word;
}

#main input,
#main select,
#main textarea {
    border-radius: 0;
}

#main textarea.form-control {
    height: 120px;
    margin-top: 7px;
    resize: vertical;
}

#main input.btn {
    border-radius: 4px;
}

#main input[type="checkbox"],
#main input[type="radio"] {
    margin-right: 4px;
}

#main .file-group input[type="text"] {
    background-color: #fff;
    cursor: default;
}

#main .file-group .btn {
    background-color: #f5f5f5;
    border-radius: 0;
    height: 40px;
    padding: 8px;
    width: 40px;
}

#main .file-group input[type="file"] {
    display: none;
}

#main .input-group-addon {
    border-radius: 0;
    padding: 6px 8px;
}

#main .form-group label.target {
    border: 2px dashed #aaa;
    clear: both;
    display: block;
    margin: 1rem 0;
    padding: 1rem;
    transition: 0.25s;
}

#main .form-group label.target.is-dragover {
    background-color: #fff;
}

#main .form-group.horizontal > div > div > div {
    display: inline-block;
    margin-right: 15px;
}

#main ul.feedbackPanel {
    padding-left: 0;
    margin-top: 15px;
}

#main form .has-error,
#main form .has-error label,
#ident-overview-error.has-error {
    color: #a94442;
}

#main form .has-error .no-error * {
    border-color: #ccc;
}

#main form .has-error ul.help-block li,
#main form .has-error ul.help-block li p,
#main ul.feedbackPanel li.has-error {
    color: #a94442;
    font-size: 14px;
    line-height: 1.4;
    list-style-type: none;
}

#main ul.feedbackPanel li.has-info {
    list-style-type: none;
}

#main form ul.help-block:empty {
    display: none;
}

#main form .pull-right .required {
    color: #666;
    font-size: 14px;
    font-weight: normal;
}

.required-ident {
    color: #666;
    font-size: 14px;
    font-weight: normal;
}

#main form .textarea-counter {
    font-size: 14px;
    text-align: left;
}

#main .advice {
    background-color: #cde;
    color: #036;
    margin: 20px 0;
    padding: 2px 15px;
}

#main .form-horizontal .form-group .advice,
#main form .form-horizontal .form-group .advice {
    margin: 6px 12px;
}

#main .advice > div {
    margin: 10px 0;
}

#main form .wb_is_group {
    display: none;
}

#main .progress {
    height: 6px;
    margin: 10px 0;
}

#main .progress-bar {
    width: 0;
}

#main .progress-bar-text {
    color: #666;
    font-size: 14px;
    line-height: 1.4;
}

#main table.dataview {
    margin-top: 20px;
    white-space: normal;
    word-wrap: break-word;
}

#main table.dataview .md-0,
#main table.dataview .sm-0,
#main table.dataview .xs-0 {
    display: none;
}

#main .dataview .fa,
#main .legend .fa {
    background-repeat: no-repeat;
    /*
       color: #c30; */
    display: inline-block;
    height: auto;
    margin-top: auto;
}

#main .dataview .fa {
    background-size: 24px;
    height: 16px;
}

#main .dataview th .fa {
    height: 24px;
}

#main .dataview.document-basket-position-table .fa,
#main .dataview .tree-node .fa {
    background-size: 16px;
}

#main .dataview .fa.fa-clone {
    background-image: url(../img/fa-clone.png);
}

#main .dataview .fa.fa-download {
    background-image: url(../img/download.png);
}

#main .dataview.disclosure-request-table .fa.fa-download {
    background-image: url(../img/download-dark-red.png);
}

#main .dataview .fa.fa-edit {
    background-image: url(../img/fa-edit.png);
}

#main .dataview .fa.fa-eye {
    background-image: url(../img/fa-eye.png);
}

#main .dataview .fa.fa-file-pdf-o {
    background-image: url(../img/fa-file-pdf-o.png);
}

#main .dataview .fa.fa-history {
    background-image: url(../img/fa-history.png);
    cursor: pointer;
}

#main .dataview .fa.fa-legal {
    background-image: url(../img/fa-legal.png);
}

#main .dataview .fa.fa-lock {
    background-image: url(../img/lock.png);
}

#main .dataview .fa.fa-minus-circle {
    background-image: url(../img/downloaded.png);
}

#main .dataview .fa.fa-money {
    background-image: url(../img/fa-money.png);
}

#main .dataview .fa.fa-outdated {
    background-image: url(../img/outdated.png);
}

#main .dataview .fa.fa-plus {
    background-image: url(../img/fa-plus.png);
}

#main .dataview .fa.fa-remove {
    background-image: url(../img/fa-remove.png);
}

#main .dataview .fa.fa-shopping-basket {
    background-image: url(../img/basket.png);
}

#main .dataview .fa.fa-warning {
    background-image: url(../img/fa-warning.png);
    background-size: 16px;
}

#main .dataview.client-table .fa.fa-warning {
    width: 100%;
}

#main .dataview .fa.fa-arrow-right {
    background-image: url(../img/fa-arrow-right-solid.png);
}

#main .disclosure-ident-table .fa.fa-edit,
#main .tre-search-table .fa.fa-edit {
    background-image: url(../img/edit.png);
    background-size: 16px;
}

#main p.legend .fa {
    background-size: 16px;
}

#main p.legend .fa.fa-clone {
    background-image: url(../img/fa-clone_.png);
}

#main p.legend .fa.fa-download {
    background-image: url(../img/download_.png);
}

#main p.legend .fa.fa-edit {
    background-image: url(../img/fa-edit_.png);
}

#main p.legend .fa.fa-eye {
    background-image: url(../img/fa-eye_.png);
}

#main p.legend .fa.fa-file-pdf-o {
    background-image: url(../img/fa-file-pdf-o_.png);
}

#main p.legend .fa.fa-history {
    background-image: url(../img/fa-history_.png);
}

#main p.legend .fa.fa-legal {
    background-image: url(../img/fa-legal_.png);
}

#main p.legend .fa.fa-lock {
    background-image: url(../img/lock_.png);
}

#main p.legend .fa.fa-minus-circle {
    background-image: url(../img/downloaded_.png);
}

#main p.legend .fa.fa-money {
    background-image: url(../img/fa-money_.png);
}

#main p.legend .fa.fa-outdated {
    background-image: url(../img/outdated_.png);
}

#main p.legend .fa.fa-plus {
    background-image: url(../img/fa-plus_.png);
}

#main p.legend .fa.fa-remove {
    background-image: url(../img/fa-remove_.png);
}

#main p.legend .fa.fa-shopping-basket {
    background-image: url(../img/basket_.png);
}

#main p.legend .fa.fa-warning {
    background-image: url(../img/fa-warning_.png);
}

#main p.legend .fa.fa-arrow-right {
    background-image: url(../img/fa-arrow-right-solid_.png);
}

#main p.legend.disclosure-ident-table .fa.fa-edit,
#main p.legend.tre-search-table .fa.fa-edit {
    background-image: url(../img/edit_.png);
    background-size: 16px;
}

#main table.dataview th.wicket_orderDown:before,
#main table.dataview th.wicket_orderUp:before,
#main table.dataview th a.wicket_orderDown:before,
#main table.dataview th a.wicket_orderUp:before {
    color: #005ca7;
    font-family: FontAwesome;
}

#main table.dataview th.wicket_orderDown:before,
#main table.dataview th a.wicket_orderDown:before {
    content: "\f0d7";
}

#main table.dataview th.wicket_orderUp:before,
#main table.dataview th a.wicket_orderUp:before {
    content: "\f0d8";
}

#main table.dataview th a {
    color: #005ca7;
}

#main table.dataview tr.even {
    background-color: #fff;
}

#main table.dataview tr.odd {
    background-color: #f9f9f9;
}

#main table.dataview th a.info {
    position: relative;
    top: -4px;
}

#main .dataview .fa.fa-download,
#main .dataview .fa.fa-outdated,
#main .dataview .fa.fa-shopping-basket,
#main table.dataview th a.info .fa {
    color: transparent;
}

#main table.dataview td p {
    margin-bottom: 0;
}

#main table.dataview td b {
    font-weight: 500;
}

#main table.dataview td.actions:not(.document_name):not(.filename):not(.identity) {
    white-space: nowrap;
}

#main table.dataview .fa.fa-chevron-down,
#main table.dataview .fa.fa-chevron-up {
    color: #005ca7;
    cursor: pointer;
    width: 16px;
}

#main table.document-request-table th:first-child,
#main table.dataview tr.level-0 td:first-child {
    width: 24px;
}

#main table.dataview tr.level-0 .fa.fa-chevron-up,
#main table.dataview tr.level-1 .fa.fa-chevron-down,
#main table.dataview tr.level-1 .fa.fa-chevron-up,
#main table.document-basket-position-table td.actions .downloaded {
    display: none;
}

#main table.dataview tr.important {
    color: #c30;
}

#main table.document-request-table td ul,
#main table.order-table td ul,
#main table.search-table td ul {
    list-style-type: none;
    padding-left: 32px;
}

#main table.document-request-table td ul p.valid_text {
    margin-left: 16px;
}

#main table.cart-edit-table td input[type="checkbox"] {
    margin-top: 15px;
}

#main table.cart-edit-table td p {
    margin-top: 10px;
}

#main table.cart-edit-table .quantity,
#main table.cart-edit-table .vat,
#main table.cart-edit-table .price,
#main table.cart-view-table .quantity,
#main table.cart-view-table .vat,
#main table.cart-view-table .price,
#main table.cart-summary-table .label_col,
#main table.cart-summary-table .price {
    text-align: right;
}

#main table.cart-edit-table th.check_box,
#main table.cart-edit-table td.check_box {
    width: 32px;
}

#main table.cart-edit-table th.quantity,
#main table.cart-edit-table td.quantity,
#main table.cart-edit-table th.vat,
#main table.cart-edit-table td.vat,
#main table.cart-edit-table th.price,
#main table.cart-edit-table td.price {
    width: 96px;
}

#main table.cart-edit-table td.quantity .bootstrap-select {
    width: 80px;
}

#main table.cart-edit-table td.document_name,
#main table.file-table td.filename,
#main table.wb-table td.identity,
span.break-word {
    word-break: break-word;
}

#main table.cart-edit-table th.business_code,
#main table.cart-edit-table td.business_code {
    width: 160px;
}

#main table.cart-summary-table td {
    border-top: none;
}

#main table.cart-summary-table td.buttons_col {
    width: 50%;
}

#main table.cart-summary-table tr.intermediate_total td,
#main table.cart-summary-table tr.total_price td {
    border-top: 1px solid #ddd;
}

#main table.cart-summary-table tr.total_price td {
    border-bottom: 1px solid #ddd;
    font-weight: 500;
}

#main table.file-table .actions {
    width: 96px;
}

#main table.disclosure-order-table,
#main table.disclosure-request-table {
    margin-top: 0;
}

#main table.disclosure-ident-table tr.level-2 td {
    border: none;
    padding-left: 0;
    padding-right: 0;
    background-color: #ffffff;
}

#main table.disclosure-ident-table tr.level-2 td.table-level-2-container {
    border: none;
    padding-left: 0;
    padding-right: 0;
}

#main table.disclosure-ident-table tr.level-2 th {
    border-top: none;
    background-color: #f2f2f2;
    color: #005ca7;
}

#main table.disclosure-request-table tr.level-4 th {
    border-top: none;
    background-color: #e4e4e4;
    color: #005ca7;
}

#main th.multilevel-table-open-close-icon-column {
    width: 35px;
}

#main .no_rows_message {
    background-color: #fff;
    border-top: 1px solid #ddd;
    padding: 8px;
    position: relative;
    top: -20px;
}

#main ol.clients > li {
    border-bottom: 1px solid #ddd;
    padding-bottom: 24px;
    margin-bottom: 24px;
}

#main ol.clients > li:last-of-type {
    border-bottom: none;
}

#main ul.country-list {
    padding-left: 20px;
}

#main p.legend span {
    margin-left: 15px;
    white-space: nowrap;
}

#main .save_temporary {
    margin-top: 5em;
}

#main .save_temporary .fa {
    display: inline-block;
    vertical-align: bottom;
}

#main a.link.order_overview_agb {
    margin-left: 20px;
}

#main .buttons,
#main .button-row {
    margin-bottom: 20px;
    text-align: center;
}

#main .button-row {
    margin-top: 28px;
}

#main .row > .buttons {
    margin-bottom: 20px;
    margin-top: 10px;
    text-align: left;
}

#main .white-box .row > .buttons {
    margin-bottom: 0;
    margin-top: 28px;
}

#main .white-box .panel-body .row > .buttons {
    margin-top: 10px;
}

#main .buttons .btn,
#main .button-row .btn {
    margin: 0 15px 8px 15px;
    padding: 12px 24px;
    white-space: normal;
}

#main .buttons .btn-link {
    color: #005ca7;
    padding: 12px 0;
}

#main .buttons .btn-link.link {
    padding-left: 12px;
}

#main .buttons .btn-link.link:before {
    left: 0;
}

#main .search-buttons .btn {
    float: none !important;
    margin-bottom: 8px;
    margin-top: 8px;
}

/*
#main .btn {
    font-size: 16px;
}
*/
#main .btn-default:focus,
#main .btn-default:hover {
    background-color: #e6e6e6;
}

#main .btn-primary {
    background-color: #3c6593;
}

#main .btn-primary:focus,
#main .btn-primary:hover {
    background-color: #4f749e;
}

#main button.btn.pull-right {
    margin-bottom: 20px;
    white-space: normal;
}

#main .btn-locked {
    background-color: #f9f9f9;
    cursor: default;
}

#main .btn-locked:hover {
    color: #666;
}

#main #idnow_panel #mobile_version,
#ident-app-container {
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
}

#main #idnow_panel .google-logo,
#ident-app-container .google-logo {
    height: 10rem;
}

#main #idnow_panel .apple-logo,
#ident-app-container .apple-logo {
    height: 7rem;
    padding: 0 15px 0 15px;
}

/* section "footer" */
#footer {
    font-size: 14px;
    padding: 96px 0 64px 0;
    text-align: center;
}

#footer a {
    color: #666;
}

#footer span:first-child {
    display: none;
}

#unsupported {
    font-size: 16px;
    font-weight: bold;
    padding: 40px 10%;
}

/* info page */
body.info #meta,
body.info #header .navigation,
body.info #header img.logo,
body.info #header .navbar-header,
body.info #main .teasers {
    display: none !important;
}

body.info #header .container {
    min-height: 72px;
}

body.info #header h1 {
    font-size: 18px;
    font-weight: 600;
    left: 55px;
    top: -3px;
}

body.info #header .subtitle {
    font-size: 7px;
    left: 54px;
    line-height: 8px;
    margin-right: 60px;
    top: 38px;
}

body.info #header img.logo_bundesanzeiger {
    display: block;
    top: 18px;
}

body.info #main .white-box .fa.fa-info-circle {
    margin-left: 16px;
}

body.info #main .white-box {
    padding: 48px 90px 96px 90px;
}

body.info #main .white-box .content {
    padding-right: 90px;
}

@media (max-width: 991px) {
    body.info #main .white-box {
        padding: 48px 80px 96px 80px;
    }

    body.info #main .white-box .content {
        padding-right: 80px;
    }
}

@media (max-width: 1119px) {
    body.info #header img.logo_bundesanzeiger {
        display: none;
    }

    body.info #main .white-box {
        padding: 40px 60px 80px 60px;
    }

    body.info #main .white-box .content {
        padding-right: 0;
    }
}

@media (max-width: 419px) {
    body.info #main .white-box {
        padding: 32px 10px;
    }
}

body.info #main ul {
    padding-left: 40px;
}

/* page "start" (and others) */
/*
@media (min-width: 768px) and (max-width: 991px) {
    body.s1 #main .teaser-1he {
        min-height: 200px;
    }
}
@media (min-width: 992px) {
    body.s1 #main .white-box:first-child,
    body.s1 #main .teaser-2he {
        min-height: 336px;
    }
    body.s1 #main .white-box:not(:first-child) {
        min-height: 432px; |* =200*2+32 *|
    }
    #main .teaser-1he {
        min-height: 200px;
    }
}
*/
@media (max-width: 991px) {
    #main table.dataview .md-0 {
        display: table-cell;
    }

    #main table.dataview .md-1 {
        display: none;
    }

    #main table.dataview td ul {
        padding-left: 0;
    }
}

@media (min-width: 768px) {
    #main .value {
        padding-top: 7px;
    }

    #main form .field-group .phone-2 {
        padding-left: 0;
        width: 20%;
    }

    #main form .field-group .phone-3 {
        padding-left: 0;
        width: 30%;
    }

    #main p.legend {
        padding-left: 64px;
        position: relative;
    }

    #main p.legend .legend-title {
        left: 0;
        margin-left: 0;
        position: absolute;
    }
}

@media (max-width: 767px) {
    #main table.dataview {
        table-layout: fixed;
    }

    #main > .row > div {
        padding: 0 34px;
    }

    #main .search-box,
    #main .white-box,
    #main .blue-box {
        margin-top: 24px;
    }

    #main .white-box {
        padding: 32px 24px;
    }

    #main .white-box .content {
        padding-right: 0;
    }

    #main table.dataview .sm-0 {
        display: table-cell;
    }

    #main table.dataview .sm-1 {
        display: none;
    }

    #main table.dataview td.actions:not(.document_name):not(.filename):not(.identity) {
        white-space: normal;
    }

    #main td .buttons .btn {
        margin: 0;
    }

    #main p.legend span {
        display: block;
        margin-left: 0;
        white-space: normal;
    }

    #main .phone-group .bootstrap-select {
        margin-bottom: 8px;
    }
}

@media (max-width: 419px) {
    #header {
        margin-bottom: 0;
    }

    #main.container {
        padding-left: 10px;
        padding-right: 10px;
    }

    #main .grey-boxes {
        margin-left: -10px;
        margin-right: -10px;
    }

    #main > .row > div {
        padding: 0 10px;
    }

    #main .search-box,
    #main .white-box,
    #main .blue-box {
        margin-top: 16px;
    }

    #main .white-box {
        padding: 32px 10px;
    }

    #main .white-box h2,
    #main .white-box h3 {
        margin-top: 0;
        margin-bottom: 16px;
    }

    #main .blue-box h3 {
        margin-bottom: 8px;
    }

    #main .white-box a.link.pull-right {
        width: auto;
    }

    #main .panel-heading .pull-right button {
        position: relative;
        top: -15px;
    }

    #main .white-box .intro {
        margin-bottom: 48px;
    }

    #main .white-box .grey-box {
        margin-left: 0;
        margin-right: 0;
        padding-left: 5px;
        padding-right: 5px;
    }

    #main .white-box .grey-boxes .grey-box {
        margin-left: -5px;
        margin-right: -5px;
        padding-left: 10px;
        padding-right: 10px;
    }

    #main form .panel,
    #main form .form-horizontal {
        margin: 0;
    }

    #main .white-box .panel-heading,
    #main .white-box .panel-body {
        margin: 0 -14px;
    }

    body.s8 #main .white-box .pagination {
        right: 5px;
    }

    #main form label {
        margin-bottom: 8px;
    }

    #main form .dropdown-menu {
        width: 120%;
    }

    #main form .dropdown-menu li a {
        white-space: unset;
    }

    #main form .form-group > label + div + div {
        text-align: right;
    }

    #main form .buttons {
        margin-top: 32px;
    }

    #main table.dataview .xs-0 {
        display: table-cell;
    }

    #main table.dataview .xs-1 {
        display: none;
    }

    #main table.cart-edit-table th.business_code,
    #main table.cart-edit-table td.business_code {
        width: 120px;
    }

    #footer {
        padding-top: 104px;
    }
}

@media (min-width: 768px) {
    .intro-box .row {
        display: table;
        table-layout: fixed;
    }

    .intro-box .row > div {
        display: table-cell;
        float: none;
        vertical-align: bottom;
    }
}

body.s1 #main .col-md-8 .white-box.maintenance {
    border: 1px solid #f00;
}

body.s1 #main .col-md-8 .white-box.maintenance h2 {
    background-color: #f00;
    color: #fff !important;
    margin: -24px -40px 18px;
    padding: 12px 40px;
    text-transform: uppercase;
}

@media (max-width: 767px) {
    body.s1 #main .col-md-8 .white-box.maintenance h2 {
        margin: -32px -24px 18px;
        padding: 12px 24px;
    }
}

@media (max-width: 419px) {
    body.s1 #main .col-md-8 .white-box.maintenance h2 {
        margin: -32px -10px 18px;
        padding: 12px 10px;
    }
}

/* tree form */
form.tree-form .company_info {
    font-weight: 500;
    margin-top: 20px;
    padding: 8px;
}

form.tree-form .dataview {
    margin-bottom: 20px;
}

form.tree-form .tree-junction {
    display: none;
}

form.tree-form .tree-junction-collapsed,
form.tree-form .tree-junction-expanded {
    font: normal normal normal 14px/1 FontAwesome;
}

form.tree-form .tree-junction-collapsed:before,
form.tree-form .tree-junction-expanded:before {
    color: #005ca7;
    display: inline-block;
    width: 16px;
}

form.tree-form .tree-junction-collapsed:before {
    content: "\f078"; /* = 'v'; '>' = "\f054" */
}

form.tree-form .tree-junction-expanded:before {
    content: "\f077"; /* = '^'; 'v' = "\f078" */
}

form.tree-form .tree-junction-collapsed:hover,
form.tree-form .tree-junction-collapsed:focus,
form.tree-form .tree-junction-collapsed:active,
form.tree-form .tree-junction-expanded:hover,
form.tree-form .tree-junction-expanded:focus,
form.tree-form .tree-junction-expanded:active {
    text-decoration: none;
}

form.tree-form .tree-node {
    border-top: 1px solid #ddd;
    overflow: auto;
}

form.tree-form .tree-branch .tree-node {
    padding: 8px;
}

form.tree-form .tree-branch .tree-branch .tree-node {
    padding-left: 32px;
}

form.tree-form .tree-branch .tree-branch .tree-branch .tree-node {
    padding-left: 56px;
}

form.tree-form .tree-branch .tree-branch .tree-branch .tree-branch .tree-node {
    padding-left: 80px;
}

form.tree-form .tree-branch .tree-branch .tree-branch .tree-branch .tree-branch .tree-node {
    padding-left: 104px;
}

form.tree-form .tree-branch .tree-branch .tree-branch .tree-branch .tree-branch .tree-branch .tree-node {
    padding-left: 128px;
}

form.tree-form span.document_type_price_action,
form.tree-form span.document_download {
    float: right;
    padding-left: 20px;
}

form.tree-form span.publication_action {
    display: inline-block;
    padding-left: 40px;
    text-align: right;
}

@media (max-width: 767px) {
    form.tree-form span.publication_action {
        padding-left: 0;
    }
}

#main .search-box .input-group ul {
    list-style-type: none;
}

#main .search-box .input-group-btn {
    padding-top: 0;
    vertical-align: top;
}

#main table.search-table td span.company_name_history {
    display: block;
    font-size: 14px;
    padding-left: 20px;
    white-space: pre-wrap;
}

#main .panel-heading.first_required {
    padding: 0 0 24px 0;
    position: relative;
    top: -7px;
}

#main .processing_note_block {
    border-bottom: 16px solid #fff;
    margin: 0 -25px;
    padding: 0 25px 24px 25px;
}

@media (max-width: 419px) {
    #main .processing_note_block {
        border-bottom: none;
    }
}

#main .panel-heading.second_required {
    padding: 24px 0;
}

#main .panel-body .panel-heading {
    margin: 0;
}

.wbNotSameAsOrigin.new,
.economic-table tr.new {
}

.wbNotSameAsOrigin.deleted,
.economic-table tr.deleted {
}

.wbNotSameAsOrigin.changed,
.economic-table tr.changed {
}

.table_actuall_deleted table td:nth-child(0n+3) {
    color: transparent;
}

#main .economic-table table {
    background-color: transparent;
}

#main div.current-files:not(:last-child) {
    margin-bottom: 60px;
}

#ident-link-container {
    text-align: center;
}

a.google-app-link {
    text-decoration: none;
}

a.apple-app-link {
    text-decoration: none;
}

.dropdown-menu > .disabled > a {
    display: none;
}

.bootstrap-select.picker-economic-interest div.dropdown-menu.open,
.bootstrap-select.picker-economic-interest ul.dropdown-menu.inner {
    min-height: 0 !important;
}

/* matomo */
#main iframe.matomo {
    border: none;
    height: 48ex;
    width: 100%;
}

@media (min-width: 420px) {
    #main iframe.matomo {
        height: 40ex;
    }
}

@media (min-width: 768px) {
    #main iframe.matomo {
        height: 20ex;
    }
}

@media (min-width: 992px) {
    #main iframe.matomo {
        height: 16ex;
    }
}

#cc {
    display: none;
    position: fixed;
    z-index: 3;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgb(0, 0, 0);
    background-color: rgba(0, 0, 0, 0.4);
}

#cc_banner {
    position: relative;
    transform: translateY(-50%);
    margin: 0 auto;
    top: 50%;
    width: 800px;
    max-width: 80%;
    overflow: auto;
    padding: 10px 20px 20px 20px;

    background-color: white;

    display: flex;
    flex-flow: column nowrap;
    justify-content: space-between;
}

#cc_buttons {
    display: flex;
    flex-flow: row wrap;
    flex-shrink: 0;
    justify-content: flex-end;
}

#cc_buttons button {
    margin: 0 15px 8px 15px;
    padding: 12px 24px;
    white-space: normal;
}

#cc_selected {
    margin-left: 10px;
}

#cc_footer {
    display: flex;
    flex-flow: row nowrap;
    justify-content: space-between;
}

.cc_id {
    font-style: italic;
}

/* PrivacyPage cookie links top right (KeyF.F8) */
#dp_subhead {
    display: flex;
    flex-flow: row nowrap;
    justify-content: space-between;
    align-items: flex-start;
}

#cc_dp_top {
    display: none;
}

#matomo-container {
    display: none;
}

#main .collapser {
    cursor: pointer;
    font-weight: bold;
}

#main .collapser:hover {
    text-decoration: underline;
}

#main .collapser .fa.fa-chevron-down, #main .collapser .fa.fa-chevron-up {
    color: #005ca7;
    display: none;
}

.collapser-body {
    border: 1px solid;
    padding: 1px 5px;
}

.pending-ident {
    color: #c30;
}

.center {
    display: flex;
    justify-content: center;
}

/* flex-items positioning
all three parts must be childs of .center. It is necessary to implement all 3 boxes to have the correct button positions
*/

.left-box {
    order: 0;
    flex: 1;
    display: flex;
    justify-content: flex-end;
}

.mid-box {
    order: 1;
    display: flex;
    justify-content: center;
    width: 10px;
}

.mid-box * {
    white-space: nowrap !important;
}

.right-box {
    order: 2;
    flex: 1;
    display: flex;
    justify-content: flex-start;
}

.language-hint-box {
    background-color: #fff;
    padding: 10px 10px;
    border: 3px solid #f00;
}

.language-hint-box .body {
    padding: 14px 30px;
    line-height: 1.5;
    font-size: 16px;
}

#main .language-hint-box .close {
    background-image: url(../img/fa-remove_.png);
    background-size: contain;
    background-repeat: no-repeat;
    display: inline-block;
    width: 15px;
    height: 15px;
    opacity: 1;
}

.icon_ident {
    height: 12px;
    vertical-align: baseline;
    margin-right: 5px;
}

.gwg ul.help-block {
    margin: 30px 0 30px;
}

@media (max-width: 1119px) {
    #header .navbar-header {
        float: none;
    }

    #header .navbar-collapse.collapse {
        display: none !important;
    }

    #header .navbar-collapse.collapse.in {
        display: block !important;
    }

    #header .container > .navbar-header,
    #header .container-fluid > .navbar-header,
    #header .container > .navbar-collapse,
    #header .container-fluid > .navbar-collapse {
        margin-right: -15px;
        margin-left: -15px;
    }

    #header .navbar-toggle {
        display: initial;
    }

    #header .navbar-nav .open .dropdown-menu {
        position: static;
        float: none;
        width: auto;
        margin-top: 0;
        background-color: transparent;
        border: 0;
        -webkit-box-shadow: none;
        box-shadow: none;
    }

    #header .navbar-nav .open .dropdown-menu > li > a,
    #header .navbar-nav .open .dropdown-menu .dropdown-header {
        padding: 5px 15px 5px 25px;
    }

    #header .navbar-nav .open .dropdown-menu > li > a {
        line-height: 20px;
    }

    #header .navbar-nav .open .dropdown-menu > li > a:hover,
    #header .navbar-nav .open .dropdown-menu > li > a:focus {
        background-image: none;
    }

    #header .navbar-nav {
        float: none;
    }

    #header .navbar-nav > li {
        float: none;
    }
}

#order-account-info {
    display: flex;
    flex-direction: column;
}

#order-account-info p {
    font-size: 16px;
    line-height: 1.5;
}

#order-account-info div h3{
    padding-left: 15px;
}
#filing-assistant-teaser {
    background-color: #fff;
    position: relative;
    margin-top: 32px;
    display: flex;
    padding: 30px 40px 40px;
    border: 2px solid #1686FC;
}

#filing-assistant-teaser > * {
    margin-right: 40px;
}

#filing-assistant-teaser > *:last-child {
    margin-right: 0;
}


#filing-assistant-teaser .mock-up-img {
    display: flex;
    align-items: center;
}

#filing-assistant-teaser img {
    max-width: 100%;
    max-height: 100%;
    /*IE11 set img width because IE11 does not support align-items in flexboxes correctly */
    width: 100%
}

#filing-assistant-teaser .content {
    font-size: 16px;
    color: #000000;
}

#filing-assistant-teaser .content .headline {
    font-size: 24px;
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom: 20px;
    color: #1686FC;
}

#filing-assistant-teaser .content .text {
    margin-bottom: 40px;
}

#filing-assistant-teaser .content .item {
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 20px;
}

#filing-assistant-teaser .content .item img {
    max-height: 32px;
    max-width: 32px;
    margin-right: 16px;
    margin-bottom: 4px;
}

#filing-assistant-teaser .content .btn {
    margin-top: 30px;
    margin-left: 80px;
    padding: 10px 35px;
    background-color: #1686FC;
    border: none;
    font-weight: bold;
    box-shadow: 0 3px rgba(0, 0, 0, 0.15);
}

.width-50 {
    width: 50%;
}

.margin-top-50px {
    margin-top: 50px;
}

#main .intermediate_total .buttons {
    text-align: left;
}

.confirm-register-page .content,
.register-completed-page .content {
    margin-top: -20px;
    margin-bottom: 20px;
}


@media (min-width: 768px) {
    .register small {
        padding-left: 10px;
    }
}

@media (max-width: 767px) {
    .register small {
        padding-left: 1px;
    }
}

.register small {
    font-size: small;
}

.mb-5 {
    margin-bottom: 5px;
}

.mt-n5 {
    margin-top: -5px;
}

#main .account-created-page .grey-box,
#main .resend-activation-mail-page .grey-box {
    margin: 50px 0 20px;
}

#main .account-created-page h3,
#main .resend-activation-mail-page h3 {
    margin-top: 20px;
    margin-bottom: 0;
}

#main .account-created-page .grey-box h3,
#main .resend-activation-mail-page .grey-box h3 {
    margin-top: 0;
}

#main .account-created-page ul,
#main .resend-activation-mail-page ul,
#main .account-created-page ul li,
#main .resend-activation-mail-page ul li,
#main .account-created-page h2,
#main .resend-activation-mail-page h2 {
    margin: 0;
}

#main .resend-activation-mail-page form {
    margin-top: 50px;
}

.bold-font {
    font-weight: bold;
}

#registration-explanation {
    display: flex;
    justify-content: space-around;
}

#registration-explanation hr {
    border: none;
    border-top: 5px dotted black;
    color: black;
    background-color: #fff;
    height: 1px;
    width: 75%;
    z-index: 1;
    position: absolute;
    margin-top: 55px;
}

#registration-explanation .img-icon-box {
    margin-bottom: 20px;
    width: 25%;
    text-align: center;
    z-index: 2;
    position: relative;
}

#registration-explanation .img-icon-box img {
    margin-bottom: 10px;
    position: relative;
    z-index: 2;
}

@media (max-width: 1119px) {
    #registration-explanation {
        display: inline-block !important;
    }

    #registration-explanation .img-icon-box {
        display: flex !important;
        width: auto !important;
        align-items: center !important;
        margin-left: 30px !important;
        margin-bottom: 20px !important;
    }

    #registration-explanation .img-icon-box img {
        margin-right: 20px !important;
        margin-bottom: 0 !important;
        max-width: 25%;
        height: auto;
    }

    #registration-explanation .img-icon-box span {
        text-align: left !important;
    }

    .register-login-box {
        display: none !important;
    }

    #registration-explanation hr {
        display: none !important;
    }
}

#main h2.wizard-title {
    margin-bottom: 5px;
}

#main .wizard-subtitle {
    margin-bottom: 48px;
}

.mandatory:after {
    content: '*';
}

.file-group .fa-search {
    stroke: white;
    stroke-width: 3;
}

.checkbox .checkbox-mandatory:before {
    content: '*';
}

.form-heading {
    margin: 82px 0 24px;
    padding-left: 0;
    color: #444;
    font-size: 20px;
    font-weight: 500;
    line-height: 1;
}

#feedback-base-page {
    line-height: 60px;
    text-align: center;
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 8px;
}

#feedback-base-page ul.feedbackPanel {
    margin: 0;
    list-style-type: none;
    padding-left: 0;
}

#feedback-base-page li.feedbackPanelSUCCESS {
    background-color: #8AC392;
    color: #FFFFFF;
}

#feedback-base-page li.feedbackPanelERROR {
    background-color: #CA6A6A;
    color: #FFFFFF;
}

.register-login-box {
    margin-top: 70px;
}

#main .email-label .info {
    vertical-align: bottom;
    margin-left: 10px;
}

#main .email-label .info .fa.fa-info-circle {
    margin-top: 0;
}

#main .eident-ref .form-group {
    margin-bottom: 0;
}

#main .eident-ref .form-group div:nth-child(1) {
    padding-top: 6px;
    margin-bottom: 10px;
}
